uuid: 7364bea3-d571-4dc2-b1bc-0dee11925e27
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: health-technologies-admissi
label: 'Health and Wellness Admissions'
description: 'Admissions and enrollment on and Health and Wellness enrollment steps'
locked: false
